body {
  background: #fff;
  color: #000;
  margin: 10px;
}

body, td, th {
  font-family: Arial, Sans-Serif;
  font-size: 12px;
}

h1, h1 a {
  color: #000;
  text-decoration: none;
}

.Invoice,
.PackingSlip {
  border: 2px solid #cacaca;
  padding: 5px;
}

.InvoiceTitle,
.PackingSlipTitle {
  font-size: 15px;
  font-weight: bold;
  background: #000;
  color: #fff;
  padding: 5px;
  margin-bottom: 10px;
}

.StoreAddress {
  font-weight: bold;
  margin-bottom: 10px;
}

.InvoiceHeading,
.PackingSlipHeading {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}

.CustomerDetails,
.AddressRow,
.InvoiceItems,
.InvoiceDetails,
.PackingSlipItems,
.PackingSlipDetails {
  margin-bottom: 10px;

  li {
    list-style-type: none;
  }
}

.InvoiceTable,
.PackingSlipTable {
  border-collapse: collapse;
  width: 100%;
}

.InvoiceTable th,
.PackingSlipTable th {
  font-weight: bold;
  padding: 5px;
  text-align: left;
}


.InvoiceTable td,
.PackingSlipTable td {
  padding: 5px;
  vertical-align: top;
  text-align: left;
}

td.ProductQuantity,
th.ProductQuantity,
td.ProductCost,
th.ProductCost,
td.ProductTotal,
th.ProductTotal,
.InvoiceTotals td,
.InvoiceTotalRow td {
  text-align: right;
}

.InvoiceTotalRow:last-child {
    font-weight: bold;
}

.AddressRow, .InvoiceDetails, .PackingSlipDetails {
  overflow: hidden;
  width: 100%;
}

.ShippingAddress, .BillingAddress,
.InvoiceDetailsLeft, .InvoiceDetailsRight,
.PackingSlipDetailsLeft, .PackingSlipDetailsRight {
  float: left;
  width: 48%;

  ul {
    padding-left: 0;
  }
}

.InvoiceItems,
.PackingSlipItems {
  border-top: 1px solid #000;
  padding-top: 10px;
}

.InvoiceItemList {
  border-bottom: 1px solid #000;
}

.InvoiceItemDivider td {
  padding-top: 10px;
  border-top: 1px solid #000;
}

.DetailRow,
.ConfigurableProductRow {
  clear: left;
  margin-top: 6px;
  padding-left: 140px;
}

.DetailRow .Label,
.ConfigurableProductRow .Label {
  margin: 0 0 6px -140px;
  float: left;
  width: 130px;
  padding-top: 1px;
  display: inline;
  position: relative;

}

.DetailRow .Value,
.ConfigurableProductRow .Value {
  display: inline;
}

.InvoiceDetails .DetailRow .Label,
.PackingSlipDetails .DetailRow .Label {
  font-weight: bold;
}

.ConfigurableProductRow {
  font-size: 11px;
  margin-left: 10px;
}

.InvoiceTotals .InvoiceTotal td {
  font-weight: bold;
}

.ProductQuantity {
  width: 50px;
}

.ProductCost, .ProductTotal {
  width: 150px;
}

.PageBreak {
  page-break-after: always;
}
s
.ProductPreOrder {
  font-size: 11px;
}

order-ecopart {
  font-size: 11px;
  display: block;
}
